<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_icon">
    <sys_sg_icon action="INSERT_OR_UPDATE">
        <icon>{"Name":"Home"}</icon>
        <name>Home RailRight</name>
        <sys_class_name>sys_sg_icon</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:28</sys_created_on>
        <sys_id>64ea780b2f430110f98855f62799b674</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Home RailRight</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_icon_64ea780b2f430110f98855f62799b674</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:28</sys_updated_on>
        <type>image</type>
    </sys_sg_icon>
</record_update>
